parent= d4science


titleTag=ARIADNEPlus Gateway
favicon=https://ariadne.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://ariadne.d4science.org/image/layout_set_logo?img_id=164305244&t=1610441736528
logoAlt=ARIADNEPlus Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://ariadne.d4science.org/terms-of-use
linkCookies=https://ariadne.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://ariadne-infrastructure.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow= ARIADNEplus is funded by the European Commission under the H2020 Programme, contract no. H2020-INFRAIA-2018-1-823914. <br/>The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
